Activity log for bug #741731

Date Who What changed Old value New value Message
2011-03-24 13:52:07 Hernando Torque bug added bug
2011-03-24 13:52:15 Hernando Torque bug task added unity
2011-03-24 13:53:06 Hernando Torque description Binary package hint: unity I'm using the latest build of Opera (http://snapshot.opera.com/unix/betaplus_11.10-2053/) and am facing a problem where the launcher would unhide and stay unhidden when I drag elements of Opera's UI or in a website (like dragging an image). Not only does it stay unhidden, it also doesn't respond to clicks until I quit Opera. This looks similar to bug 724986, but I was asked on IRC to open a separate bug report. Happening with Unity 3.6.8 as well as with r1023. Binary package hint: unity I'm using the latest build of Opera (http://snapshot.opera.com/unix/betaplus_11.10-2053/) and am facing a problem where the launcher would unhide and stay unhidden when I drag elements of Opera's UI or in a website (like dragging an image). Not only does it stay unhidden, it also doesn't respond to clicks until I quit Opera. This looks similar to bug 724986, but I was asked on IRC to open a separate bug report. Happening with Unity 3.6.8 as well as with r1023, hiding mode 'Autohide'.
2011-03-31 13:43:24 Alex Launi tags autohide
2011-03-31 13:43:39 Alex Launi unity: status New Confirmed
2011-03-31 13:43:44 Alex Launi unity: importance Undecided Medium
2011-03-31 13:43:47 Alex Launi unity (Ubuntu): importance Undecided Medium
2011-03-31 13:43:49 Alex Launi unity (Ubuntu): status New Confirmed
2011-04-03 06:28:06 Jason Smith unity: status Confirmed Fix Committed
2011-04-03 06:28:06 Jason Smith unity: milestone 3.8.4
2011-04-03 06:28:06 Jason Smith unity: assignee Jason Smith (jassmith)
2011-04-03 06:28:10 Jason Smith unity (Ubuntu): status Confirmed Fix Committed
2011-04-03 06:28:10 Jason Smith unity (Ubuntu): assignee Jason Smith (jassmith)
2011-04-03 10:12:02 Hernando Torque attachment added sticky-unhide-gnome-terminal.ogv https://bugs.launchpad.net/unity/+bug/741731/+attachment/1972188/+files/sticky-unhide-gnome-terminal.ogv
2011-04-07 15:09:07 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 16:30:46 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-08 04:46:15 Hernando Torque unity: status Fix Released New
2011-04-08 04:46:25 Hernando Torque unity (Ubuntu): status Fix Released New
2011-04-08 07:08:09 Didier Roche unity: milestone 3.8.4 3.8.6
2011-04-08 07:08:12 Didier Roche unity: status New Triaged
2011-04-08 07:08:17 Didier Roche unity (Ubuntu): status New Triaged
2011-04-09 00:06:47 Jason Smith unity: status Triaged Won't Fix
2011-04-09 05:56:09 Omer Akram unity (Ubuntu): status Triaged Won't Fix